#353
Support Team
Keymaster
Post count: 775

The main problem is “WPBakery Visual Composer” version. If you have a licence this plugin please update it yourself but otherwise please use comes with Architecto version. Please upgrade or downgrade plugin version because your WPBakery Visual Composer version conflict something.

How to downgrade ? please deactivate and delete your version. Architecto theme will notify about missing plugins and theme automatically install it for you.

Regards
ThemeofWP.com Team